.navbar-background{
    display: flex;
    justify-content: center;
    height: 100px;
    width: 100%;
    text-align: center;
    background-color: #4bb4de;
    align-items: center;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
    text-transform: uppercase;
    font-weight: bold;  
}
.container{
padding: 40px;
}
.card{
    margin: 16px;
}
.card:hover{
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(red, green, blue, alpha);
}


